@charset"utf-8";
/*
-----------------------------------------------
MG Foods-伊晃庵 Web Site ver.1 Common CSS
Author:   Hideyuki Koyama -MONTAGE lab.(http://www.montagelab.jp)
Version:  October 2011
----------------------------------------------- */


/* Imported Styles
----------------------------------------------- */
@import url("nivo-slider.css");


/* Headline
--------------------------------------------------
----------------------------------------------- */
h1, h2, h3{color:#222; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif ;; font-weight:normal;}

h1{margin:0 0; padding: 0;}
h2{}
h3{color: #c00;}
h4, h5, h6{}


/* Headline decoration class
--------------------------------------------------
----------------------------------------------- */
#maincol h1{margin: 5px 0;}
#maincol h1.hgroup{margin:0; padding:0;}
#maincol h2.lead{
	display:inline;
	margin: 0;
	font:normal 10pt/1.2 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	color:#f60;
}
#maincol h2{font-size: 11pt; line-height: 1.2;}
.column h2{
	font:bold 11pt/1.8 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif ;
	color: #990033;
}


/* Typography decoration class
--------------------------------------------------
----------------------------------------------- */


/* List decoration class
--------------------------------------------------
----------------------------------------------- */
#maincol ul li{
	margin: 0.4em 0;
	padding: 0 0 0 10px;
	line-height: 1.4;
	background: url(../worldbuffet/img/li.gif) no-repeat 0 0.45em;
}
#maincol .course h3{color: #330000;}
#maincol .course .caption{font-size: 9pt; color: #CC6633;}


/* Link class
--------------------------------------------------
----------------------------------------------- */



/* Header Include
--------------------------------------------------
----------------------------------------------- */
#header{background: url(../ikouan/img/logo.png) no-repeat 0 0;}
#branding{height: 240px;}
#header dl{margin: 0 0; line-height: 1.4; color: #fff;}
#header dt{font-size: 10pt;}
#header dd{margin:0 0 8px -12px; text-align: center; font:14pt/1.4 "ヒラギノ明朝 Pro W3","ＭＳ Ｐ明朝", serif;}



/* Container Include
--------------------------------------------------
----------------------------------------------- */
#billboard p{ font-size:10pt; margin: 0; padding: 24px 0 1.5em 140px; background: url(../worldbuffet/img/bg_lead.gif) no-repeat 0 0;}
hr{
margin: 25px 30px;
padding: 0;
height: 1px;
color: #f00;
background:#f00;
border: none;
}
.gurunavi{margin:1em 0; text-align: center;}
#maincol table{margin: 5px auto 5px auto;}

